{
  "verseBefore": "Nữn Kơu hũ hadùp pơnuaĩq gơloh pơkhè anàq: Dòq pãq đỡn anàq hũ tơkìq mơnuĩh tui tơpãq tui kaya pơto pơđar Ba-la-am hũ, mơnuĩh pơto Ba-lac dãq patơu sơnẽq tơkai pãq anãq anàq tơcho Is-ra-el, yơu nữn la pơnõq nhũ bõc kaya bõc song kakôh ga rùp rãp sì sỗq dlàiq arĩh athãm.  ",
  "verseAfter": "Nữn Kơu hũ hadùp pơnuaĩq gơloh pơkhè anàq: Dòq pãq đỡn anàq hũ tơkìq mơnuĩh tui tơpãq tui kaya pơto pơđar Ba-la-am hũ, mơnuĩh pơto Ba-lac dãq voh patơu sơnẽq tơkai pãq anãq anàq tơcho Is-ra-el, yơu nữn la pơnõq nhũ bõc kaya bõc song kakôh ga rùp rãp sì sỗq dlàiq arĩh athãm.  ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-10-14T07:51:30.557Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
